
Grupo II - Support #1984

Cierre de proyecto

09/14/2022 03:43 PM - Sebastián Muñoz

Status: Closed Start date: 11/23/2022

Priority: Normal Due date: 12/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 24.00 hours

Description

Subtasks:

Support # 1980: Mostrar Programación del sistema Closed

Support # 1981: Pruebas experimentales Closed

Support # 1982: Realización informe final Closed

History

#1 - 09/15/2022 06:25 PM - Sebastián Muñoz

- Tracker changed from Bug to Support

#2 - 12/07/2022 06:34 PM - Sebastián Muñoz

- Status changed from New to Closed
